﻿  /************************************************* Recruitment Banner **************************************************/
  .global-carousel-wrapper *, .global-carousel-wrapper *:before, .global-carousel-wrapper *:after {
    box-sizing:border-box;
  }
  /* Slider */
@font-face {
    font-family: 'fontello';
    src: url('../fonts/fontello/fontello.eot');
    src: url('../fonts/fontello/fontello.eot?#iefix') format('embedded-opentype'), url('../fonts/fontello/fontello.woff') format('woff'), url('../fonts/fontello/fontello.ttf') format('truetype'), url('../fonts/fontello/fontello.svg#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
.slick-slider {
    position: relative;
    display: block;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

.slick-slide:focus {
    outline: none;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

  .banner {
    position: relative;
    display: table;
    width: 100%;
    padding-top: 180px;
    background-position: center center;
    background-size: cover;
  }
  
  .banner--dark {
    background-color: #707070;
    color: #fff;
  }
  
  .banner--light {
    background-color: #fff;
  }
  .banner--lightOverlay
  {
    color:black;
  }
    
  .banner--lightOverlay:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.5);
    content: " ";
  }
  .banner--darkOverlay
  {
    color: white;
  }

  .banner--darkOverlay:after {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    content: " ";
  }

  .banner__content {
    position: relative;
    z-index: 10;
    display: table-cell;
    height: 360px;
    text-align: center;
    padding-bottom: 74px;
  }
  
  .banner__content p {
    font-size: 1.5em;
  }
  
  .banner__heading {
    margin-top: 6rem;
    margin-bottom: .5rem;
    font-family: lola, "Open Sans", Montserrat, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  }
  
  .banner__buttons--single .banner__btn {
    background-color: #859A3B;
  }
  
  .banner__buttons--single .banner__btn:hover {
    background-color: #758834;
  }
  
  .banner__buttons--dual .banner__btn:first-child {
    background-color: #CD0067;
  }
  
  .banner__buttons--dual .banner__btn:first-child:hover {
    background-color: #b4005a;
  }
  
  .banner__buttons--dual .banner__btn:nth-child(2) {
    background-color: #9D3F97;
  }
  
  .banner__buttons--dual .banner__btn:nth-child(2):hover {
    background-color: #8b3885;
  }
  
  .banner__buttons a {
    display: inline-block;
    margin: 0 .625rem 1rem .625rem;
    min-width: 266px;
    padding: 1.25rem;
    color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: .25rem;
    transition: background-color 500ms;
  }
  
  .banner__scroll {
    position: relative;
    margin-top: 5rem;
    margin-bottom: 3rem;
    display: inline-block;
    width: 50px;
    height: 50px;
    background: #CD0067;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .banner__scroll:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 30px;
    height: 18.5px;
    margin-top: 2px;
    content: " ";
    background: url("/SiteElements/images/custom-branding/Recruitment/icons/chevron-down-white.svg") no-repeat;
  }

  /****************************************************** Recruitment Video Banner *******************************************************/
  .videoBanner
  {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    height: 100%;
    z-index: 1; 
    top: 0px; 
    left: 0px; 
    bottom: 0px; 
    right: 0px;
    overflow: hidden; 
    background-size: cover; 
    background-color: transparent; 
    background-repeat: no-repeat; 
    background-position: 50% 50%; 
    background-image: none;
  }

  .videoBanner__content
  {
      position: absolute;
      color: white;
      display: block;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      z-index: 2;
  }
/********************************************************** Recruitment Updates ********************************************************/
  .slick-slide
  {
      position:relative;
  }
  .videoBanner__content
  {
      font-weight: 700;
  }
  .mobileBanner
  {
      display:none;
  }
  .bgVideoBanner
  {
      display:block;
  }
  @media only screen and (max-width: 640px)
  {
      .mobileBanner
      {
          display:block;
          width: 250%;
          max-width: 250%;
          height:20rem;
          padding-bottom: 1rem;

      }
      .bgVideoBanner
      {
          display:none;
      }
      .global-carousel-wrapper, .global-carousel, .slick-slide, .content .slick-slide img
      {
        height: 400px;
      }
  }

  @media only screen and (max-width: 1024px) {
    .banner {
      padding-top: 140px;
    }
  }
  
  @media only screen and (max-width: 775px) {
    .banner__content {
      height: 240px;
      padding-bottom: 1rem;
    }
    .banner__scroll {
      display: none;
    }
    .banner__buttons--single .banner__btn {
      margin-bottom: 2rem;
    }
  }
  
  @media only screen and (max-width: 700px) {
    .banner {
      padding-top: 96px;
    }
  }
  
  @media only screen and (max-width: 640px) {
    .banner__content {
      height: 150px;
      padding-bottom: .5rem;
    }
    .banner__heading {
      margin-top: 6rem;
    }
    .banner__btn {
      padding: 1rem;
      font-weight: bold;
      min-width: 180px;
    }
  }
  
  .hide-header .banner {
    padding-top: 0 !important;
  }
  
  .intro-block {
    padding: 2rem 0;
    margin-bottom: 2.25rem;
    display: table;
    width: 100%;
    color: #fff;
    background-color: #859A3B;
  }
  
  .intro-block--alternate {
    background-color: #CD0067;
  }
  
  .intro-block__heading {
    margin: 0;
    padding-right: 2rem;
    display: table-cell;
    width: 37.5%;
    vertical-align: bottom;
    font-family: lola, "Open Sans", Montserrat, "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    font-size: 2.5rem;
    line-height: 2.5rem;
  }
  
  .intro-block__heading--large {
    font-size: 4rem;
    line-height: 3.5rem;
  }
  
  .intro-block__heading span {
    font-weight: 300;
  }
  
  .intro-block__text {
    display: table-cell;
    width: 62.5%;
    vertical-align: middle;
  }
  
  .intro-block p:last-child {
    margin-bottom: 0;
  }
  
  @media only screen and (max-width: 750px) {
    .intro-block {
      text-align: center;
    }
    .intro-block__heading {
      font-size: 3rem;
      line-height: 1;
    }
    .intro-block__text {
      margin-top: 1rem;
    }
    .intro-block__heading, .intro-block__text {
      display: block;
      width: 100%;
      padding: 0;
    }
  }
  
  @media only screen and (max-width: 640px) {
    .intro-block__heading {
      font-size: 24px;
      line-height: 1.4;
    }
  }
  
  .video__wrapper {
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
    display: block;
    width: 100%;
  }
  
  .video__inner {
    position: relative;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
  }
  
  .video__inner iframe, .video__inner object, .video__inner embed {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }

  /* hide slides before slick initialises */
.global-carousel-wrapper {
  overflow: hidden;
}
.global-carousel .slick-slide:nth-child(n+1) {
  display: none;
}
.global-carousel.slick-initialized .slick-slide { 
  display: block;
}
.global-carousel { 
  display: none; 
}
.global-carousel.slick-initialized { 
  display: block; 
}

/* dots */
/*
  AM : Added specifity to .slick-dots
*/
.global-carousel .slick-dots {
  position: absolute;
  margin: 0;
  z-index: 10;
  bottom: -36px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  height: 16px;
  width: 16px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
  top: -14px;
}

.slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 16px;
  width: 16px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  border-radius: 50%;
  cursor: pointer;
}

/* custom styles */

.global-carousel-wrapper {
   position: relative;
 }
 .global-carousel .slick-dots {
    bottom: 5px;
    border-radius: 6px;
    background: rgba(255, 255, 255, 0.8);
    width: 170px;
    height: 40px;
    left: 0;
    margin-left: auto !important;
    margin-right: auto !important;
    right: 0;
  }
   .global-carousel .slick-dots li {
     top: 3px;
     left: 20px;
   }
    .global-carousel .slick-dots li button {
     margin: 0;
   }
  .global-carousel .slick-next {
    right: 16px !important;
    top: 50%;
  }
  .global-carousel .slick-next::after {
    right: 10px !important;
    top: 50% !important;
    line-height: 0;
    color: #737373;
  }
  .global-carousel .slick-prev {
    left: 16px !important;
    top: 50%;
  }
  .global-carousel .slick-prev::after {
    left: 0% !important;
    top: 50% !important;
    line-height: 0;
    color: #737373;
  }
  .global-carousel .slick-arrow {
    margin-top: 0!important;
    background: rgba(255, 255, 255, 0.8)!important;
    opacity: 0;
    transition: ease opacity 300ms;
  }
  .global-carousel:hover .slick-arrow {
    opacity: 1;
  }
  .global-carousel--pause, .global-carousel--play {
    position: absolute;
    bottom: 10px;
    right: 124px;
    height: 30px;
    width: 30px;
    z-index: 999;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: contain;
    border: none;
    background-position: right;
    color: transparent;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    left: 0;
  }
  @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .global-carousel .slick-dots li {
     top: 3px;
   }
  }
  .global-carousel--pause {
    background-image: url('/siteelements/images/pause-btn.png');
  }
  .global-carousel--play {
    background-image: url('/siteelements/images/play-btn.png');
    display: none;
  }
  .global-carousel--pause:hover, .global-carousel--play:hover {
    cursor: pointer;
  }
  
.global-carousel-wrapper .banner__feature {
    position: absolute;
    /*left: calc(50% - 145px);
  	top: 50%;*/
    z-index: 999;
    /* width: 300px; */
    left: 0;
    right: 0;
    margin: auto;
    top: 50%;
    text-align: center;
    transform: translateY(-50%);
}
.global-carousel-wrapper .banner__buttons{
  max-width:300px;
  margin:auto;
}
.global-carousel-wrapper .banner__buttons .banner__btn {
  min-width: 100%;
  margin-left: 0;
}
.global-carousel-wrapper .banner__buttons--dual {
  top: 25%;
  left: 50%;
  width: 100%;
  position: absolute;
  z-index: 1;
  transform: translateX(-50%);
}
.global-carousel-wrapper .banner__scroll {
  position: absolute;
  z-index: 999;
  left: 250px;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  bottom: 5px;
}
  .slick-slide
  {
      position:relative;
  }
@media only screen and (max-width: 768px) {
    .global-carousel .slick-slide img {
      width: 250% !important;
      max-width: 250% !important;
    }
    .global-carousel .slick-arrow {
      display: none!important;
    }
}
@media only screen and (max-width: 640px) {
.global-carousel .slick-dots li {
  top: 6px;
}
.global-carousel-wrapper .banner__buttons {
    /*left: calc(50% - 100px);
    top: 25%;*/
}
}
/* Slider */
  .slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
  }
  
  .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
  }
  
  .slick-list:focus {
    outline: none;
  }
  
  .slick-list.dragging {
    cursor: pointer;
    cursor: hand;
  }
  
  .slick-slider .slick-track,
  .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  
  .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
  }
  
  .slick-track:before,
  .slick-track:after {
    display: table;
    content: '';
  }
  
  .slick-track:after {
    clear: both;
  }
  
  .slick-loading .slick-track {
    visibility: hidden;
  }
  
  .slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
  }
  
  [dir='rtl'] .slick-slide {
    float: right;
  }
  
  .slick-slide img {
    display: block;
    width: 100%;
  }
  
  .slick-slide.slick-loading img {
    display: none;
  }
  
  .slick-slide.dragging img {
    pointer-events: none;
  }
  
  .slick-initialized .slick-slide {
    display: block;
  }
  
  .slick-loading .slick-slide {
    visibility: hidden;
  }
  
  .slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
  }
  
  .slick-arrow.slick-hidden {
    display: none;
  }
  
  /* Slider */
  /* Icons */
  /* Arrows */
  
  .slick-prev:hover, .slick-prev:focus,
  .slick-next:hover,
  .slick-next:focus {
    outline: none;
    opacity: 1;
  }
  
  .slick-prev.slick-disabled,
  .slick-next.slick-disabled {
    opacity: 0.25;
  }
  
  .slick-prev {
    left: -50px;
    background: url("/SiteElements/images/custom-branding/Recruitment/icons/chevron-left.svg") no-repeat;
  }
  
  .slick-next {
    right: -50px;
    background: url("/SiteElements/images/custom-branding/Recruitment/icons/chevron-right.svg") no-repeat;
  }
  
  /* Dots */
  /* AM - Removed due to DRY
  .slick-dots {
    position: absolute;
    margin: 0 !important;
    z-index: 10;
    bottom: -36px;
    list-style: none;
    display: block;
    text-align: center;
    padding: 0;
    width: 100%;
  }
  */
  .slick-dots li {
    position: relative;
    display: inline-block;
    height: 16px;
    width: 16px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    top: -14px;
  }
  
  .slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 16px;
    width: 16px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    box-shadow: inset 1px 1px 5px 0 #000;
    border-radius: 50%;
    cursor: pointer;
  }
  
  .slick-dots li button:hover, .slick-dots li button:focus {
    outline: none;
    box-shadow: none;
    background: #859A3B;
  }
  
  .slick-dots li.slick-active button {
    box-shadow: none;
    background: #859A3B;
  }
  
  @media only screen and (max-width: 640px) {
    .slick-prev {
      left: -25px;
    }
    .slick-next {
      right: -25px;
    }
  }
  
.slick-slide {
    /*opacity: 0.6;*/
    transition: opacity ease 0.2s;
}

.slick-current {
    opacity: 1;
}

.slick-arrow {
    position: absolute;
    top: 50%;
    background: none;
    border: 0;
    width: 60px;
    height: 60px;
    background: #ccc;
    background: rgba(255, 255, 255, 0.40);
    text-indent: -99999px;
    margin-top: -30px;
    transition: background ease 0.2s;
    cursor: pointer;
    z-index: 99999;
    border-radius: 6px;
}

.slick-prev {
    background: none;
    border: none;
    cursor: pointer;
    display: block;
    width: 45px;
    height: 80px;
    position: absolute;
    top: 45%;
    left: -35px;
    text-indent: -999em;
    z-index: 1000;
}

.slick-next {
    background: none;
    border: none;
    cursor: pointer;
    display: block;
    width: 45px;
    height: 80px;
    position: absolute;
    top: 45%;
    right: -35px;
    text-indent: -999em;
    z-index: 1000;
}

.slick-prev:after, .slick-next:after {
    font-family: "fontello";
    display: inline-block;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 64px!important;
    color: rgba(255, 255, 255, 0.8);
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    text-indent: 0;
}

.newseventsContainer button.slick-prev:after, .newseventsContainer button.slick-next:after {
    font-family: "fontello";
    display: inline-block;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 64px!important;
    color: #737373;
    display: block;
    position: absolute;
    left: 0;
    top: 10px;
    text-indent: 0;
}

.slick-prev:after {
    content: '\e801';
    right: 12px;
    text-align: right;
}

.slick-next:after {
    content: '\e802';
    left: 12px!important;
    text-align: left;
}

.slick-dots {
    text-align: center;
    margin-top: 20px;
}

.slick-dots li {
    display: inline-block;
}

.slick-dots li button {
    background: none;
    border: 0;
    text-indent: -9999px;
    background: #fff;
    border-radius: 50%;
    width: 15px;
    height: 15px;
    box-sizing: border-box;
    padding: 0;
    margin: 5px;
    -moz-box-shadow: inset 3px 0px 8px #7f7f7f;
    -webkit-box-shadow: inset 3px 0px 8px #7f7f7f;
    box-shadow: inset 3px 0px 8px #7f7f7f;
}

.slick-dots .slick-active button {
    background: #85a02e;
    box-shadow: none;
}
  